Subject: Re: [wpkops] Adrian Farrel's Block on charter-ietf-wpkops-00-01: (with BLOCK)

From: =JeffH <[email-masked]>
Date: Thu, 31 Jan 2013 09:20:30 -0800

[ note that Adrian Farrel's proposed wpkops charter re-write text is at the end 
of: https://www.ietf.org/mail-archive/web/wpkops/current/msg00159.html  ]

The overall style of the re-write looks fine to me.  +1 to Paul H.   I'd be 
inclined to retain the references, but won't go to the mat over it.

=JeffH